function FileData_Pairs(x)
{
x.t("library","call");
x.t("unloading","ems");
x.t("unloading","dlls");
x.t("void","tibems_close");
x.t("end-call","remarks");
x.t("platforms","allow");
x.t("times","allocate");
x.t("close","calls");
x.t("open","calls");
x.t("calls","tibems_open");
x.t("calls","match");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("ems","library");
x.t("ems","internal");
x.t("selective","unloading");
x.t("returning","tibems-return-value");
x.t("allow","selective");
x.t("structures","declaration");
x.t("tibems_close","times");
x.t("tibems_close","(void)");
x.t("tibems_close","returning");
x.t("tibems_close","tibems_close");
x.t("tibems_close","function");
x.t("tibems_close","tibco");
x.t("functions","tibems_close");
x.t("long","close");
x.t("tibems_open","tibems_close");
x.t("tibems_open","page");
x.t("function","purpose");
x.t("function","clean");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("internal","global");
x.t("match","open");
x.t("purpose","deallocate");
x.t("deallocate","memory");
x.t("deallocate","correctly");
x.t("tibco","software");
x.t("memory","used");
x.t("tibems-return-value","end-call");
x.t("windows","platforms");
x.t("394","tibco");
x.t("allocate","deallocate");
x.t("declaration","void");
x.t("dlls","applications");
x.t("remarks","unloading");
x.t("page","394");
x.t("data","structures");
x.t("utility","functions");
x.t("global","data");
x.t("applications","call");
x.t("correctly","long");
x.t("call","tibems_close");
x.t("call","tibems_open");
x.t("call","function");
x.t("call","call");
x.t("used","ems");
x.t("clean","windows");
}
